{
  "paths": [
    {
      "_path": "bin/macs2",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/macs2_1718026064347/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "8a234159d3586a7b396609985fa413800d62ce20e53d04a1d0ad53593e3b0158",
      "size_in_bytes": 68046
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2-2.2.9.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2-2.2.9.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "633094936447745b53455afe3d58b02e7b8a492011990834ccfa910e9a1332af",
      "size_in_bytes": 1623
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2-2.2.9.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "9d8cbcecd3f9f4afd7581fcff9f55601b759137e17d26c9e327f5ce9203e7502",
      "size_in_bytes": 26738
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2-2.2.9.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "7e17bf545cd9f4bf322dff81fde0a3cbd08f45145198adf2c0ff31bd48853697",
      "size_in_bytes": 4459
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2-2.2.9.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2-2.2.9.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "43130a1dad584f995a2dc96ea32e8d6055518a636a44e30f977af519356b0607",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2-2.2.9.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "f1954f7863e847166443e891bc5f5ae8abd8aca7655883ea2afe07f5a2314ba1",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2-2.2.9.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "6cd8cc1100ab719869a762720c1120482a0c3d7347dfc838d737281abde05eb4",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/Constants.py",
      "path_type": "hardlink",
      "sha256": "836ad90af0cd1e8b15f07bce9857ccf17783fdf51b35f91069949e7b3b7b0e9d",
      "size_in_bytes": 845
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/BedGraph.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "bd471914302ba06f59aa69adb7ee411f5f6c480e8bea67901cb0f59e79871c2c",
      "size_in_bytes": 385152
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/BedGraphIO.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "802e43fc5277855fd4cf844fc0820e33be3ac0b739c24918c0a2902c88ad6b22",
      "size_in_bytes": 81256
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/CallPeakUnit.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "5665f08f526b80b9b6cee37750a56e294bc0826c893d410075f7ef22dbfac786",
      "size_in_bytes": 386624
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/FixWidthTrack.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "0eced1cf3b4b7e9b75fe3ea1141ce0f55b7bf4693c70f0b27f53e13cc1f7c76a",
      "size_in_bytes": 320656
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/PairedEndTrack.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "55ed5e1a9ee1157ef67eefb13a5dde8e59705fa546c182c1ded5ccacd4884dfa",
      "size_in_bytes": 217640
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/Parser.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "27ae4081bfc5581f3ca7c5eeb7581fc95edd615fd8da945f3ed2041cb58dede8",
      "size_in_bytes": 412616
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/PeakIO.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "27a8300915997c3da16fc329fac82fe7929de265afcfaa814890e0742a4bfbcb",
      "size_in_bytes": 459768
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/ScoreTrack.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "f2f45e750dfa6fcfdc6cc0a71003392aa31d95a22fcb8093aba17919ce2a9071",
      "size_in_bytes": 586016
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/IO/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6daf7bc78d866c54841ed453fcbf1c95583e61c87c88120c9f7cb97ed71ea253",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/OptValidator.py",
      "path_type": "hardlink",
      "sha256": "56da4bd230c4b8a6a58f5f8bbd44e85fcbbaa754ef28d42c9ea59d6c233b144a",
      "size_in_bytes": 28454
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/OutputWriter.py",
      "path_type": "hardlink",
      "sha256": "936c2121f1d82559610b60d123be3f7929a98a3298f2fda2b15296a3e1c7a50e",
      "size_in_bytes": 10842
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/PeakDetect.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "1808f42c19dbb94c8109a6f667c9a3b207736cd32f0bb8c6718094e49292fedb",
      "size_in_bytes": 126608
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/PeakModel.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "58ea2e1e6fceaaf541809e9765addde3b418c1903b29feb7f21438ee8c30ca67",
      "size_in_bytes": 221352
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/Pileup.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "8b70e30aee1ac0666eff03cdd04bd6b501998efaf69783887eac3fd07e7ce055",
      "size_in_bytes": 205504
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/Prob.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "20d12d50efd864156a950bc15b1362c3ccf7330437e9cd5cb9a2b238a7b6556e",
      "size_in_bytes": 93752
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/Signal.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "0602a2bb41e3916ce6e1d79dee18f7f11e96059d730527633b89b7bdfbf08d40",
      "size_in_bytes": 136512
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__init__.py",
      "path_type": "hardlink",
      "sha256": "5e21548327e5d0c14af6e1c0407705af864480a43cba72ff3308816b2c2cf298",
      "size_in_bytes": 24
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/Constants.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "171a2cbaf09371693e873a2c63bcd68b797ddba6860ab5b6c9ade2bf28c2a5bd",
      "size_in_bytes": 809
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/OptValidator.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0d309d34adb381449a6126bd230a85423cb3bd110f2476d0c2bd95146dcc4c16",
      "size_in_bytes": 14036
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/OutputWriter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "79ef81fb77d63d30449c8c8968a27b07ea50c483a89375057224227d1a1be330",
      "size_in_bytes": 6769
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "790c34b755a70310228ff4efecaaf1ae8db321f2682e9bac3470dccd15d73eb0",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/bdgbroadcall_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b97e77a8978b72598eabc14d0443e9f9bfb5cbfbca21847d8659534f37cc2565",
      "size_in_bytes": 1587
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/bdgcmp_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1e329e68291a8e1569d0f3fa7bfea707aa8201d509333b30c16d8daa641e5b82",
      "size_in_bytes": 2474
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/bdgdiff_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e26753d2f54fec6d55c4114e468c4eeae4e262d39fa91fb1ab6ec5f646fdee1b",
      "size_in_bytes": 2945
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/bdgopt_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "25012d3e48ab025642d3e76cd238dcdad40e1bafd8c50abbf2d2de94694ae918",
      "size_in_bytes": 2022
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/bdgpeakcall_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c23db03ea9f6ce1c6dc46de80ca0e2c69f9b7c359fd0271e65ab937f4eb6b806",
      "size_in_bytes": 1869
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/callpeak_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d6c197869e57891f0dfe96cf0291d4848c417d1693c08d9647b945c5701aba43",
      "size_in_bytes": 10208
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/cmbreps_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aec16618cedfe21b696de3b83154f65ac97e2ee35f2bdf9f2cc9023e65e9d22b",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/diffpeak_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8f8fd36d9555328dc35c2841f55ef6e74f33d4e12cab478064b5137283b94fcc",
      "size_in_bytes": 6112
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/filterdup_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "11c1399537d6ace9a0a5c469fad29a509a4f54ba6b4ca2c3ebd482c65adf19fa",
      "size_in_bytes": 3425
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/pileup_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0cc09d23a9bbb4adf8e3e0fe7f07a6a7aac5afe3ba56de5843973158c657c0a8",
      "size_in_bytes": 2766
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/predictd_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3ae728f1aea7c0121d9165b71e2f18019f67c6a40f61fbd1934db6b2486305aa",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/randsample_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "acf3f0680e573782f8052df56bd6174a0a6c8e46c37c84275f30a19a0eb31e22",
      "size_in_bytes": 2850
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/__pycache__/refinepeak_cmd.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b2b2e48eac8b85558300d4d1763fbbf4e8ec67bd97a8dd851fe323575adeeb48",
      "size_in_bytes": 3718
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/bdgbroadcall_cmd.py",
      "path_type": "hardlink",
      "sha256": "4cf1c8d7d365829b47b89751d2d9c2079a714fecb9d751cdbe421b60b624563c",
      "size_in_bytes": 2141
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/bdgcmp_cmd.py",
      "path_type": "hardlink",
      "sha256": "f9fc6f3b02bfb37838dc9dc4eea8e60534b432817d80299414b5138f6768d3f1",
      "size_in_bytes": 3712
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/bdgdiff_cmd.py",
      "path_type": "hardlink",
      "sha256": "bc9edf20b82ccf7fe91a1903c5828de30633931f5fff4a34225f6e2a38f4986f",
      "size_in_bytes": 4318
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/bdgopt_cmd.py",
      "path_type": "hardlink",
      "sha256": "b2b5fd6a346d56fdb68447cb6837dae369786fd0d9cea130107eae1322bce4d4",
      "size_in_bytes": 2388
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/bdgpeakcall_cmd.py",
      "path_type": "hardlink",
      "sha256": "0c3405063ddcb86a57a299fc21b40379f590b7c7ae5a17097e1adc53d57188f4",
      "size_in_bytes": 2696
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/cPosValCalculation.pxd",
      "path_type": "hardlink",
      "sha256": "3fad0e13fc4439f16df103817050deda2c24d6a8b963e792721a1fba97221058",
      "size_in_bytes": 1157
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/callpeak_cmd.py",
      "path_type": "hardlink",
      "sha256": "aa3aa1108ff5c1919e9c4005c6814466708215c72d19e52b69bb0c0b2ab103f5",
      "size_in_bytes": 19674
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/cmbreps_cmd.py",
      "path_type": "hardlink",
      "sha256": "05c9b56826fd4d0e23ad5b2c333e81774265901ae0b423592ed57c521763f02f",
      "size_in_bytes": 1944
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/diffpeak_cmd.py",
      "path_type": "hardlink",
      "sha256": "f06dda1cf28f32a866e81f9a38d90ead28cf4e76656268d5a2cb660fcacd22cb",
      "size_in_bytes": 9715
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/filterdup_cmd.py",
      "path_type": "hardlink",
      "sha256": "e0898fd367897e28d3468aba7a01e1193394761a77eceabbb715cb78ab486139",
      "size_in_bytes": 4583
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/khash.pxd",
      "path_type": "hardlink",
      "sha256": "8b4f4e46479c852c0dd69303387e9b45e6f89f59f9b88963968a72452b4bb275",
      "size_in_bytes": 3199
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/pileup_cmd.py",
      "path_type": "hardlink",
      "sha256": "5fd261033ee0707bff55b777a5995d2b430ae8e21a4917977d6ff8736fb79b27",
      "size_in_bytes": 3964
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/predictd_cmd.py",
      "path_type": "hardlink",
      "sha256": "6d07b705589d040c818d632c40ba3833896560846975984862b9abcaf24e77fc",
      "size_in_bytes": 3178
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/randsample_cmd.py",
      "path_type": "hardlink",
      "sha256": "e7180ed20887d94854da1c6bd50e298ef523bb3011a5166224711e2cdc841476",
      "size_in_bytes": 3888
    },
    {
      "_path": "lib/python3.8/site-packages/MACS2/refinepeak_cmd.py",
      "path_type": "hardlink",
      "sha256": "ed964514011d8172578a689968718661b9add617d4628d7cdf61342b6b401df1",
      "size_in_bytes": 6845
    }
  ],
  "paths_version": 1
}